Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233 - diskettes already ejected
Summary: diskettes already ejected
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-30 11:31 UTC by Karl Berry
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-16 22:07:41 UTC


Attachments (Terms of Use)

Description Karl Berry 1998-11-30 11:31:49 UTC
In the installation, if I take the option to create a boot
diskette (thank you for restoring that possibility), and do
not take the option to install lilo on the MBR or boot disk,
the last screen nevertheless instructs me to eject my red
hat diskette for it to reboot.
1) that diskette is already ejected.
2) if I do so, Linux won't reboot, whatever is in the MBR
(i.e., Windoze) will.

This would probably be fairly confusing instructions to
someone who hasn't seen it before.

Comment 1 Mike Wangsmo 1998-11-30 15:26:59 UTC
Fixing this would create ugly state information to maintain during the
install.  Matt, if you can craft up a clever way to fix this, good, if
not, then...........

Comment 2 Matt Wilson 1998-12-09 15:36:59 UTC
I think that a change in the final screen text would be the only thing
I would want to chage here.  I'll probably change it for the next
release.


Note You need to log in before you can comment on or make changes to this bug.